html,body,div,p,form,label,ul,li,dl,dt,dd,ol,img,button,b,em,strong,small,h1,h2,h3,h4,h5,h6{margin:0;padding:0;border:0;list-style:none;font-style:normal;}
body{padding: 0;min-width: 300px; max-width: 640px; margin: 0 auto;background: url(../img/ditu000.jpg)}



.openSdkWrap {
    background:url(../img/sdkBg.jpg) 0 0 no-repeat; background-size:cover; width:7.5rem; height:100%;
    position: relative;
    margin: 0 auto;
}
.gameLogo_m{
    width: 1.24rem; height: 1.12rem; background:url(../img/gameLogo_M.png) 0 0 no-repeat;  background-size:cover;
     position:absolute; left:.18rem; top:.24rem
}
.gameLogo_p{
    width: 3.24rem; height: 1.84rem; background:url(../img/gamelogo_P.png) 0 0 no-repeat;  background-size:cover;
    position:absolute; right:0rem; top:0rem
}
.startBtn{
    width:3.8rem; height: 1.24rem; background:url(../img/startBtn.png) 0 0 no-repeat;  background-size:cover;
    position:absolute; left:1.87rem; bottom: 2rem; display: block
}
.selectTip{
    width:5.01rem; height: .78rem; background:url(../img/selectTip.png) 0 0 no-repeat;  background-size:cover;
    position:absolute; left:.98rem; bottom: 1.0rem; display: block; padding-left: .54rem; padding-top: 0.16rem;
    font-size: 0.24rem; color: #fff;
}


.selectTip .TipLeft{ width: 1.6rem; white-space: nowrap; height: .54rem; line-height: 0.55rem; float: left; overflow: hidden; padding-left: 8px; }
.selectTip .TipChange{width: 1rem; height: 0.55rem; line-height: 0.55rem; float: left; text-align: center}
.selectTip .TipChoose{width: 2rem; height: 0.55rem; float: left; text-align: center;}
.TipChoose span{ height: 0.27rem; line-height: 0.27rem; display: block; text-align: center}
.TipChoose a{ height: 0.27rem; line-height: 0.27rem;display: block;text-align: center}
.red{ color: red}
.green{color: green;}
.grden{ color: #ccc}




.left-menu::-webkit-scrollbar {width: 0px;}

.left-menu .swiper-container{width:1.6rem; height:6rem; position: relative;}




.Gmask{ width: 100%; height: 100%;background: rgba(0, 0, 0,0.5); position: fixed; left: 0; top: 0; visibility: hidden;}
.mainConent{overflow:hidden; width:6.92rem; height: 9.74rem; position: relative; margin: 1rem auto 0; background:url(../img/chooseBg.png); background-size:cover; }
.choose-title{position: relative; height: 1.34rem; }
.choose-title h1{color: #ffffff; font-size: 0.4rem; font-weight:bold; height: 0.76rem; line-height: 0.76rem; position: absolute; width: 100%; margin-top: 0.58rem; text-align: center; font-family: Myriad Pro;}
.choose-title a{background:url(../img/chiose-close.png) no-repeat; display: block; width:0.67rem; height: 0.67rem; position: absolute; right: 0; top: 0.44rem; background-size:cover; }

.lastLogin{ height: 0.72rem; margin-top: 0.25rem;}
.lastLogin a{display: block;width: 3.04rem; height: 0.7rem; line-height: .7rem;  float: left; margin-left: .26rem; border: 1px solid #0041e7; border-radius:3px;  box-shadow: 0px 0px 10px #4d83ff inset; color: #9adeff; font-size:0.26rem; font-family: Arial; text-align: center;  background: -webkit-gradient(linear, 0 0, 0 100%, from(#053fc0), to(#000000));}
.lastLogin .lastLogin-active{border: 1px solid #e9640e; box-shadow: 0px 0px 3px #fffab6 inset; color: #fff;  background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffd200), to(#f06000));}



.choose-list{ width: 6.56rem; height: 6.21rem; }
.choose-content{width: 6.56rem; height: 6.82rem;margin: 22px auto 0; overflow: hidden;}
.choose-tab{overflow:hidden;}
.choose-tab li{float:left;width:3.23rem;height:.63rem;color:#fff; text-align:center;line-height:.63rem;cursor:pointer; font-size: .3rem; font-weight:bold;  }
.gao{display:none;}
.choose-tab li:nth-child(2){margin-left: .1rem;}
.choose-tab li.us-cur{background:url(../img/usSever.png) no-repeat; background-size:cover; }

.choose-main{width: 6.56rem; height: 6.21rem; background: url(../img/chiose-content.png) no-repeat; background-size:cover; margin-top: -0.02rem;}

.left-menu{width:1.6rem;float:left;position:relative; height: 6rem;  overflow: hidden;}

.left-menu ul li{line-height:.42rem;height: .42rem;width: 1.6rem;text-align:center;font-size:.22rem;color:#fff;border-radius:0 .12rem .12rem 0;font-weight: bold;margin-top: 0.08rem;border: 1px solid #00a7e7;box-shadow: 0px 0px 10px #34b5ff inset;background: -webkit-gradient(linear, 0 0, 0 100%, from(#57aeff), to(#0925b4));}  
.left-menu ul li.active{color:#fff !important;border: 1px solid #e9640e;box-shadow: 0px 0px 3px #fffab6 inset;background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffd200), to(#f06000));}  
.right-con{width: 4.8rem;height:6rem;float:left;margin-left: .1rem;position:relative;overflow: hidden;}
.con-active{display:block;}
.right-con li{position:relative;float: left;border: 1px solid #0041e7;border-radius:0.06rem;margin-left: .3rem;margin-top: .1rem;box-shadow: 0px 0px 10px #4d83ff inset;background: -webkit-gradient(linear, 0 0, 0 100%, from(#0540c3), to(#040101));}  
.right-con li a{height:.46rem;line-height: .46rem;text-align: center;width: 1.7rem;font-size: .22rem;color: #9adeff;display: block;overflow: hidden;padding-left: .3rem;   white-space: nowrap;}
.right-con li span{  position: absolute; top: .14rem; left: .1rem; width: 0.16rem; height: 0.16rem; display: block;  border-radius:100%; border: 0.01rem solid #000000; box-shadow: 0px 0px 10px #00ff00 inset;background: -webkit-gradient(linear, 0 0, 0 100%, from(#00ff00), to(#0b7200));}